Commit b26ff277 authored by Cosimo Cecchi's avatar Cosimo Cecchi

[3.0] gnome-user-share requires nautilus for the extension

parent fffc0627
......@@ -705,6 +705,7 @@
<dep package="libnotify"/>
<dep package="gconf"/>
<dep package="gnome-bluetooth"/>
<dep package="nautilus"/>
</dependencies>
</autotools>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment